pb-event(8)

NAME
pb-event - Event helper for the Petitboot bootloader

SYNOPSIS
pb-event

DESCRIPTION
The pb-event utility is used to send user mode events to pb-discover, the petitboot device discovery daemon.

SEE ALSO
petitboot(8), petitboot-nc(8), petitboot-twin(8), pb-discover(8)

REPORTING BUGS
Send bug reports to Geoff Levand <geoff @ infradead.org>